﻿.b-order__dot{width:33px;height:33px;border:3px solid #fff;background:#000}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-12 {
    width: 100%;
  }


.row20,
.row20 .row {
    margin-right: -10px;
    margin-left: -10px
}


.inner {
  max-width: 1100px;
  margin: 0 auto;
}


#dropdown-section-military .inner, #dropdown-section-commercial .inner {
  padding: 40px;
}


#news-section .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  position: relative;
}

.desktop-clear:after {
  clear: both;
}


#site-footer {
  background-color: #333333; }

  #site-footer .copyright {
    color: #467fa1;
    padding-top: 1em; }

    #site-footer .copyright p {
      margin: 0 0 .25em; }

    #site-footer .copyright a {
      font-weight: bold;
      color: #467fa1; }

      #site-footer .copyright a:hover {
        color: #524a30; }

    #site-footer .copyright .heart {
      color: #ff3041; }

    #site-footer .copyright .code {
      color: #5daf9b; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.half.half-fat .half-content {
  padding-top: 100px;
  padding-bottom: 100px;
}



.half-content {
  max-width: 775px;
}

#search span.advanced {
	padding: 10px 20px 10px 10px;
	font-size: 14px;
	float: right;
}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

article.post .content-wrapper,
article.page .content-wrapper {
	padding: 0;
}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.clear { clear: both; }
.mc-media__filter-label{font-weight:700;display:inline-block}


.logo
{
	display : block;
	margin: 10px 0 10px 0;

}

img .logo 
{
	margin-bottom: 20px;
}


h1.logo
{
	display: block;
}



.img-center {
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}


.heading .title {
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #464646;
}


.thumbs .title {
    font-size: 16px;
    line-height: 18px;
    display: block;
    margin-top: 3px;
    text-transform: uppercase;
    color: #464646;
}
#homepage-region-list{display:block;overflow:hidden}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
#div-on-air #div-on-air-data-now{float:left;width:75%}

	
	.post-cover .overlay .cat-title {
		font-size: 10px;
		line-height: 23px;
	}


.cat-title {
    background: #FFF!important;
}


.cat-title a {
    color: #870833;
}
.mask{display:none}
.no-css-masks .hero-image-container .mask{position:absolute;top:0;left:0;right:0;top:0;display:block}
header .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1}
header .ar-desktop-header .main-nav-container .main-nav-inner:before,header .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1;width:87.28814%;float:right;margin-left:0;margin-right:0;clear:none}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:before,header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.menu {
	float: right;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}
aside.columns .left,aside.columns .right{width:90%;margin:0 auto 2em}
aside.columns .right{float:right;width:48.3%;margin:0 0 2em}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.cookies {
  width: auto;
  display: inline-block;
  padding-top: 8px;
  font-size: 80%;
  float: right;
}

.cookies p button {
  padding: 0;
  padding-left: 15px;
  font-size: 180%;
  outline: none;
}


  
.title_line{
	width: 100%;
	display: block;
	clear: both;
	position: relative; 
	overflow: hidden;
}


 
.title_line h3{
	display: block;
	padding-right: 20px;
	float: left;
	position: static;
}


.title_line .featured_article_title:after {
  background: none repeat scroll 0 0 #F0F0F0;
  content: "";
  height: 1px;
  margin-left: 20px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


.advanced-recent-posts li, .popular-posts li, .category-posts li, .related-posts-widget li, .author-posts-widget li {
   margin-bottom: 0px;
}

.footer-widgets, .f-widget .top-posts .comment_num, footer .meta, footer .twitter_time, footer .widget .wpt_widget_content .wpt-postmeta, footer .widget .wpt_comment_content, footer .widget .wpt_excerpt, footer .wp_review_tab_widget_content .wp-review-tab-postmeta, footer .advanced-recent-posts p, footer .popular-posts p, footer .category-posts p { font-family: 'Raleway'; font-weight: 500; font-size: 16px; color: #777777; }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.innovative-logo{
    margin-top:20px;
    margin-bottom:20px
}


.ribbon-mag-cover img {
	max-width: 100px;
}


	.ribbon-mag-cover {
		position: absolute;
		top: -10px;
		left: 30px;
		transform: rotate(-5deg);
	}


		.home__btn-page {
			border-width: 2px;
			width: 113px;
			height: 110px;
			text-align: center;
			flex-shrink: 0;
			padding: 6px;
			display: flex;
			flex-direction: column;
			align-items: center;
		}


		.home__btn-page,
		.home__btn-page:hover,
		.home__btn-page:active,
		.home__btn-page:focus {
			color: #444;
		}


		.night-mode .home__btn-page,
		.night-mode .home__btn-page:hover,
		.night-mode .home__btn-page:active,
		.night-mode .home__btn-page:focus {
			color: inherit;
		}

.nav-links.clearfix {
	margin-bottom:30px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:30px;
	text-transform:uppercase;
}

.content-portfoliophp .nav-links.clearfix {
	margin-top:20px;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }


.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}
.flex-cnt{overflow:hidden}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}
.tve_lead_generated_inputs_container .thrv_wrapper.thrv-columns{margin:0}
.thrv_wrapper.thrv-columns{margin-top:10px;margin-bottom:10px;padding:0}
.site-footer__phone__title{font-size:15px;margin:40px 0 0;color:#fbba00;font-size:15px;font-weight:400}
.site-footer__phone__title a{color:#fbba00}
.slideshow .prev,.slideshow .next,.slideshow .dots{position:absolute;color:#fff;cursor:pointer;-webkit-transition:.2s all ease-out;transition:.2s all ease-out;z-index:3}
.slideshow .dots{left:20px;bottom:15px;font-size:12px}
.slideshow .dots i{margin-right:5px;opacity:.6}
.slideshow .dots i:hover,.slideshow .dots i.showing{opacity:1}








.text10r {



	font-family: Arial, Times New Roman;



	font-size: 10pt;



	color: #993333;



	style =text-decoration: none;



}


.align-middle {
  vertical-align: middle !important;
}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}

footer .pwrapper {
  width: 100%;
  max-width: 980px;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_single_sharers_share img,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_single_sharers_share img{filter:invert(1)}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar.extended.narrow:not(.fixed) .navbar-collapse .container {
  padding-left: 20px;
  padding-right: 20px;
}

.top-bar .container {
  display: table;
}

  .navbar.extended:not(.centered) .navbar-collapse .container,
  .navbar.classic .container {
    display: table;
    vertical-align: middle;
  }

  .navbar .navbar-collapse,
  .navbar .navbar-collapse .container.inverse-wrapper {
    background: #393939 !important;
    padding: 0;
  }

.content_bottom {
	margin-bottom: 5em;
}


.view-more-sidebar {
	display: none;
}


.view-more-sidebar-bottom {
	display: block;
}


.case-slider.layout-one .case-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0px;
  margin: 0 28px 20px 0;
  width: 522px;
  order: 0;
}

.case-slider.layout-one .case-text i {margin: 0;}

  .case-slider.layout-one .case-meta,
  .case-slider.layout-one .case-text {width: 400px;}


section.location-details .location-details-description {
    background: #f7f7f7;
}


    section.location-details .location-details-description .padding {
        padding: 30px;
    }

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
body.site-1 .offers-count2 .content div a span.name{padding-top:5px}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
.ph-menu__left{display:table-cell;padding-left:12px;text-align:left;vertical-align:top;width:1%}
.portal-headline_mobile .ph-menu__left{padding-left:1px}
.no-underline{text-decoration:none!important}

		
	.mvp-search-but-wrap {
		top: 40px;
		right: 40px;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.wp-block-columns{display:flex;flex-wrap:wrap}
.advance-main .btn-block{padding:0 15px}


.header1{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 0.9em;
    line-height: 1em;
    color: #021887;
    text-shadow: 1px 1px 2px #FFF;
    letter-spacing: 2px;
}
.page-header{padding-bottom:12.5px;margin:54px 0 27px;border-bottom:1px solid #eee;}
body.node-type-page h1.page-header,body.page-service-plumbers-storelocator h1.page-header,body.page-spare-parts-storelocator h1.page-header{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header.center{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header-product{font-family:"Lato",Arial,sans-serif !important;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1.5px;margin-bottom:30px;line-height:inherit;max-width:450px;}
body.page-spare-parts-storelocator h1.page-header,body.page-service-plumbers-storelocator h1.page-header{padding-left:15px;}
body.page-promotions h1.page-header,body.page-downloads-brochures h1.page-header{text-align:center;}
body.node-type-landing .page-header{text-align:center;max-width:750px;margin-right:auto;margin-left:auto;}
.text-uppercase{text-transform:uppercase}


#langbox
{
	float:right; padding-top:4px ; padding-right:15px
}
.footer-sidebar.cactus-sidebar{float:none;padding-left:0;padding-right:0;padding-bottom:20px}
.footer-sidebar.cactus-sidebar:before,.footer-sidebar.cactus-sidebar:after{display:none}
.footer-sidebar .social-count-plus{margin-top:25px}
.d-none{display:none!important}
.tynis{text-align:center}

    .page-404.zivob.dogepa.tynis.fourclass{
        width:auto;
    }

.tynis.johotek {
    text-align: left;
}
.et-waypoint{opacity:0}
